
/* ****************** 2칸 레이아웃  ****************** */

.layout_396031_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_396031_ > div {margin-left:-30px;}
.layout_396031_ > div:after {content:''; display:block; clear:both;}
.layout_396031_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_396031_ > div > .container_1 {width:33.333333333333%;}
.layout_396031_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_396031_ > div > .container_1 { width:100%; }
	.layout_396031_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_396031_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_396032_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_396032_ * {box-sizing:border-box;}
.img_396032_ a {display:block; text-decoration:none;}
.img_396032_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_396037_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_396037_ * {box-sizing:border-box;}
.img_396037_ a {display:block; text-decoration:none;}
.img_396037_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_396033_ {font-size:0;}
.title_396033_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_396033_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_396033_.style_top p {padding-top:10px;}
.title_396033_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_396033_.style_right p {padding-right:14px;}
.title_396033_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_396033_.style_bottom p {padding-bottom:12px;}
.title_396033_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_396033_.style_left p {padding-left:14px;}
.title_396033_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_396033_.style_circle1 p {padding-left:20px;}
.title_396033_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_396033_.style_circle2 p {padding-left:20px;}
.title_396033_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_396036_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_396036_ li {display:table-row; font-size:16px; line-height:1em;}
.text_list_396036_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_396036_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_396036_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_396036_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_396039_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#d00000; line-height:1.6em;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_396048_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 점선  ****************** */

.dashed_line_396049_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_396049_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_396042_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_396042_ > div {margin-left:-30px;}
.layout_396042_ > div:after {content:''; display:block; clear:both;}
.layout_396042_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_396042_ > div > .container_1 {width:33.333333333333%;}
.layout_396042_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_396042_ > div > .container_1 { width:100%; }
	.layout_396042_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_396042_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_396043_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_396043_ * {box-sizing:border-box;}
.img_396043_ a {display:block; text-decoration:none;}
.img_396043_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_396045_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_396045_ * {box-sizing:border-box;}
.img_396045_ a {display:block; text-decoration:none;}
.img_396045_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_396044_ {font-size:0;}
.title_396044_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_396044_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_396044_.style_top p {padding-top:10px;}
.title_396044_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_396044_.style_right p {padding-right:14px;}
.title_396044_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_396044_.style_bottom p {padding-bottom:12px;}
.title_396044_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_396044_.style_left p {padding-left:14px;}
.title_396044_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_396044_.style_circle1 p {padding-left:20px;}
.title_396044_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_396044_.style_circle2 p {padding-left:20px;}
.title_396044_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_396046_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_396046_ li {display:table-row; font-size:16px; line-height:1em;}
.text_list_396046_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_396046_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_396046_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_396046_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_396047_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#d00000; line-height:1.6em;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_396040_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 점선  ****************** */

.dashed_line_396050_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_396050_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_396051_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_396051_ > div {margin-left:-30px;}
.layout_396051_ > div:after {content:''; display:block; clear:both;}
.layout_396051_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_396051_ > div > .container_1 {width:33.333333333333%;}
.layout_396051_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_396051_ > div > .container_1 { width:100%; }
	.layout_396051_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_396051_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_396059_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_396059_ * {box-sizing:border-box;}
.img_396059_ a {display:block; text-decoration:none;}
.img_396059_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_396061_:after {content:''; display:block; clear:both;}
.img_tile_396061_ * {box-sizing:border-box;}
.img_tile_396061_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_396061_ .item a {display:block; text-decoration:none;}
.img_tile_396061_ figure {display:block; margin:0; padding:5px;}
.img_tile_396061_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_396061_ .text_box {display:none;}
.img_tile_396061_ .text_box p {margin:0; padding:5px;}
.img_tile_396061_ .subject {font-weight:bold; color:#d00000;}
.img_tile_396061_ .content {color:#444;}

.text_sml_396061_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_396061_ .content {font-size:13px; line-height:1.6em;}
.text_mid_396061_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_396061_ .content {font-size:14px; line-height:1.6em;}
.text_big_396061_ .subject {font-size:18px; line-height:1.4em;}
.text_big_396061_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_396061_ .item {width:100%;}
.col_m_2_396061_ .item {width:50%;}
.col_m_3_396061_ .item {width:33.3333%;}
.col_m_1_396061_ .item,
.col_m_2_396061_ .item2n,
.col_m_3_396061_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_396061_ .item,
	.col_m_2_396061_ .item2n,
	.col_m_3_396061_ .item3n {clear:none;}

	.col_pc_1_396061_ .item {width:100%;}
	.col_pc_2_396061_ .item {width:50%;}
	.col_pc_3_396061_ .item {width:33.3333%;}
	.col_pc_4_396061_ .item {width:25%;}
	.col_pc_5_396061_ .item {width:20%;}
	.col_pc_6_396061_ .item {width:16.6666%;}
	.col_pc_1_396061_ .item,
	.col_pc_2_396061_ .item2n,
	.col_pc_3_396061_ .item3n,
	.col_pc_4_396061_ .item4n,
	.col_pc_5_396061_ .item5n,
	.col_pc_6_396061_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_396061_ .item,
	.col_m_2_396061_ .item2n,
	.col_m_3_396061_ .item3n {clear:none;}

	.col_pc_1_396061_ .item {width:100%;}
	.col_pc_2_396061_ .item {width:50%;}
	.col_pc_3_396061_ .item {width:33.3333%;}
	.col_pc_4_396061_ .item {width:25%;}
	.col_pc_5_396061_ .item {width:20%;}
	.col_pc_6_396061_ .item {width:16.6666%;}
	.col_pc_1_396061_ .item,
	.col_pc_2_396061_ .item2n,
	.col_pc_3_396061_ .item3n,
	.col_pc_4_396061_ .item4n,
	.col_pc_5_396061_ .item5n,
	.col_pc_6_396061_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_396053_ {font-size:0;}
.title_396053_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_396053_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_396053_.style_top p {padding-top:10px;}
.title_396053_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_396053_.style_right p {padding-right:14px;}
.title_396053_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_396053_.style_bottom p {padding-bottom:12px;}
.title_396053_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_396053_.style_left p {padding-left:14px;}
.title_396053_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_396053_.style_circle1 p {padding-left:20px;}
.title_396053_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_396053_.style_circle2 p {padding-left:20px;}
.title_396053_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_396055_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_396055_ li {display:table-row; font-size:16px; line-height:1em;}
.text_list_396055_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_396055_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_396055_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_396055_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_396056_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#d00000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_396058_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_396058_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396058_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
